let containerContact = document.querySelector("#containerContact");
let identificationPersonal = document.querySelector("#identificationPersonal");
let input = document.querySelector("#age");
input.oninput = (event)=>{
    let age = parseInt(Number(input.value.trim()));
    if(!isNaN(age)){
        containerContact.style.display = (age >= 18) ? "block" : "none";
       // identificationPersonal.style.display = (age >= 18) ? "block" : "none";
    }
};


